FIZMO-CONSOLE-LAUNCHER(6)

NAME
fizmo-console-launcher - helper script for launching fizmo-console as zcode-interpreter.

SYNOPSIS
fizmo-console-launcher [ options ]

DESCRIPTION
In the context of the debian alternatives, fizmo-console is to be supposed to be launched as "zcode-interpreter", which is what this script does. In case it is run in a terminal fizmo-console is invoked directly, else it is started inside a x-terminal-emulator.

OPTIONS
All otions are passed directly to fizmo-console.

SEE ALSO
fizmo-ncursesw-launcher(6), fizmo-ncursesw-sdl2(6)

AUTHOR
This script was written by Stephen Kitt in the context of debian issue #812412.